# $Revision: 1.22 $, $Date: 2012/02/10 19:40:02 $
Summary:	dvdauthor - a program that will generate a DVD movie
Summary(pl.UTF-8):	dvdauthor - program generujący filmy DVD
Name:		dvdauthor
Version:	0.6.14
Release:	12
License:	GPL v2
Group:		Applications/Multimedia
Source0:	http://dl.sourceforge.net/dvdauthor/%{name}-%{version}.tar.gz
# Source0-md5:	bd646b47950c4091ffd781d43fd2c5e9
Patch0:		%{name}-libpng15.patch
URL:		http://dvdauthor.sourceforge.net/
BuildRequires:	freetype-devel
BuildRequires:	libdvdread-devel
BuildRequires:	libpng-devel
BuildRequires:	libxml2-devel >= 2.6.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dvdauthor is a program that will generate a DVD movie from a valid
MPEG-2 stream that should play when you put it in a DVD player.

%description -l pl.UTF-8
dvdauthor to program generujący z poprawnych strumieni MPEG-2 filmy
DVD, które powinny odtwarzać się po włożeniu do odtwarzacza DVD.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/dvdauthor
%{_mandir}/man1/*.1.*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dvdauthor.spec,v $
Revision 1.22  2012/02/10 19:40:02  adamg
- release 12 (rebuild against libpng-1.5)

Revision 1.21  2012/02/07 21:59:33  arekm
- release 11

Revision 1.20  2011/11/24 07:24:40  arekm
- release 10

Revision 1.19  2010/11/25 20:34:27  hawk
- release 9

Revision 1.18  2010/01/30 18:56:34  arekm
- release 8

Revision 1.17  2010/01/18 07:45:48  amateja
- release 7

Revision 1.16  2009/08/05 08:45:11  arekm
- release 6

Revision 1.15  2009/05/02 11:58:38  areq
- rel 5

Revision 1.14  2008/11/30 11:56:27  arekm
- release 4

Revision 1.13  2008/06/17 17:25:42  arekm
- rel 3

Revision 1.12  2008-05-27 10:53:18  hawk
- release 2

Revision 1.11  2007-04-01 23:28:06  shadzik
- really small cosmetics

Revision 1.10  2007/04/01 18:50:56  rotom
- up to 0.6.14

Revision 1.9  2007/02/12 21:23:53  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:48:47  baggins
- converted to UTF-8

Revision 1.7  2007/01/20 14:55:10  rotom
- up to 0.6.13

Revision 1.6  2007/01/08 12:14:09  rotom
- up to 0.6.12

Revision 1.5  2005/02/19 06:27:35  ankry
- cleanups

Revision 1.4  2005/02/18 13:50:35  charles
- rel. 1

Revision 1.3  2005/02/15 18:24:23  qboosh
- pl

Revision 1.2  2005/02/15 09:20:01  charles
- missing dir

Revision 1.1  2005/02/15 09:17:28  charles
- initial
